Bug 102134 - enable cache digests at compile time
enable cache digests at compile time
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: squid (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-11 12:33 EDT by Red Hat Production Operations
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 01:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-08-11 12:33:13 EDT
Please enable cache digests in a future build of squid.

Background and references:

http://squid-docs.sourceforge.net/latest/html/x2328.html
http://www.squid-cache.org/Doc/FAQ/FAQ-16.html

Note You need to log in before you can comment on or make changes to this bug.